[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

koji build failed



hi !


While trying to build straw-0.27.src.rpm using the command
$ koji build --scratch dist-fc7 /usr/src/redhat/SRPMS/straw-0.27-3.src.rpm

I encountered  a build failed with the following exit status

running install
running install_modules_check
Error: PyGTK-2.8.0 or newer is required.
error: Bad exit status from /var/tmp/rpm-tmp.78160 (%install)


What to do now ?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]